# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exception/Class.pm) perl(ExtUtils/MakeMaker.pm) perl(LWP/UserAgent.pm) perl(Moose.pm) perl(Test/Most.pm) perl(Text/CSV.pm) perl(URI/Escape.pm) perl(XML/TreePP.pm)
# END SourceDeps(oneline)
%define module_version 1.123560
%define module_name Bio-Resistome
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.123560
Release: alt1
Summary: Antibiotic resistome gene database
Group: Development/Perl
License: gpl
URL: http://www.sanger.ac.uk/

Source0: http://cpan.org.ua/authors/id/A/AJ/AJPAGE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.md README LICENSE
%perl_vendor_privlib/B*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.123560-alt1
- initial import by package builder

